PHP Handbuch
Zurück |  | Weiter

# add_property_stringl

(no version information, might be only in CVS)

add_property_stringl -- ...

## Beschreibung

#include <zend_API.h>

int add_property_stringl ( zval* arg, char* key, char* str, uint length, int duplicate )

...

## Parameter Liste

arg

  ...

key

  ...

str

  ...

length

  ...

duplicate

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_property_stringl_ex | Nach oben | add_property_zval_ex